.wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Nunito Sans', sans-serif;
}

.content {
    display: flex;
    align-self: center;
    flex-direction: column;
    justify-content: center;
    width: 319px;
    height: 350px;
}

.logo {
    width: 279px;
    height: 69px;
    display: flex;
    justify-content: center;
    text-align: center;
    margin-bottom: 50px;
    background-image: url(../img/newgrafic.svg);
    background-size: cover;
    text-indent: -10000px;
    align-self: center;
}





.telefon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    color: #00CAC4;
    font-size: 17px;
    text-decoration: none;
    margin-top: 90px;
}

.telefon:hover {
    color: #20AFAB;
}

.email {
    display: flex;
    flex-direction: row;
    justify-content: center;
    color: #00CAC4;
    font-size: 11px;
    text-decoration: none;
}

.email:hover {
    color: #20AFAB;
}


.anima {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 50px;
    color: #00CAC4;
    font-size: 24px;
    display: block;
    position: relative;
}

.anima00 {
    position: absolute;
    left: 0;
    top: 0;
}

.anima01 {
    position: absolute;
    left: 85px;
    top: 0;
}
.anima02 {
    position: absolute;
    left: 85px;
    top: 0;
}


div.anima { 
  animation: anima 10s infinite;
}

div.anima .anima01 {
  animation: anima01 10s infinite;
}

div.anima .anima02{
  animation: anima02 10s infinite;
}




@keyframes anima {
    0% {opacity:1;}
    10% {opacity:1;}
    20% {opacity:1;}
    30% {opacity:1;}
    40% {opacity:1;}
    50% {opacity:1;}
    60% {opacity:1;}
    70% {opacity:1;}
    80% {opacity:1;}
    90% {opacity:1;}
    100% {opacity:1;}
}

@keyframes anima01 {
    0% {opacity:0;}
    5% {opacity:1;}
    10% {opacity:1;}
    20% {opacity:1;}
    30% {opacity:1;}
    40% {opacity:1;}
    45% {opacity:0;}
    50% {opacity:0;}
    60% {opacity:0;}
    70% {opacity:0;}
    80% {opacity:0;}
    90% {opacity:0;}
    100% {opacity:0;}
}

@keyframes anima02 {
    0% {opacity:0;}
    10% {opacity:0;}
    20% {opacity:0;}
    30% {opacity:0;}
    40% {opacity:0;}
    45% {opacity:0;}
    50% {opacity:1;}
    60% {opacity:1;}
    70% {opacity:1;}
    80% {opacity:1;}
    90% {opacity:1;}
    95% {opacity:1;}
    100% {opacity:0;}
}












